Apache Sling Servlets Post CVE-2017-9802 Cross Site Scripting Vulnerability

Bugtraq ID: 100284
Class: Input Validation Error
CVE: CVE-2017-9802
Remote: Yes
Local: No
Published: Aug 14 2017 12:00AM
Updated: Aug 14 2017 12:00AM
Credit: Dmitriev V.
Vulnerable: Apache Sling Servlets Post 2.3.20
Not Vulnerable: Apache Sling Servlets Post 2.3.22


 

Privacy Statement
Copyright 2010, SecurityFocus